body, button, input, select, textarea {color: #666666; font:14px/1.5 '微软雅黑','Microsoft YaHei',Arial,Helvetica,sans-serif,"宋体"; }
.top {
    height: 120px;
    border-bottom: 1px solid #DDDDDD;
}
.login-middle{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1200px;
    height: 95px;
    margin: 0 auto;
}
.login-middle .logo {
    width: 356px;
    height: 65px;
}

.logo h1{
    display: flex;
    align-items: center;
}

.logo h1 .logo-title{
    font-size: 30px;
    font-family: Microsoft YaHei;
    font-weight: 600;
    color: #020003;
}

.logo h1 .sub-title{
    margin-top: -5px;
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: 500;
    color: #020003;
}

.contact {
    display: flex;
    align-items: center;
}
.contact img{
    vertical-align: middle;
    margin-right: 10px;
}



.register-main-container {
    box-sizing: border-box;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #f5f5f5 ;
}

.register-middle {
    box-sizing: border-box;
    margin: 0 auto;
    padding-left: 350px;
    padding-top: 18px;
    padding-bottom: 20px;
    width: 1200px;
    background-color: #fff;
}

.register-middle .line, .red-line {
    float: left;
    width: 3px;
    height: 12px;
    margin-top: 6px;
    margin-right: 10px;
    background-color: #2768ED;
}
.register-middle .title {
    font-size: 16px;
    color: #2768ED;
}

.choice-container {
    margin-bottom: 36px;
}

.choice-button {
    display: flex;
    align-items: center;
}

.reg {
    border: 2px #ccc solid;
    height: 66px;
    width: 156px;
    text-align: center;
    line-height: 66px;
    font-size: 18px;
    color: #666;
    background-color: #fff;
    padding-left: 50px;
    cursor: pointer;
}
.reg-blue.unit {
    background: url("../images/icon_unit_34_30.png") 40px center no-repeat #B0E0E6;
}
.reg-blue.user {
    background: url("../images/icon_user_27_30.png") 40px center no-repeat #B0E0E6;
}
.reg-blue {
    background-color: #B0E0E6;
    border: 2px #2768ED solid;
    height: 66px;
    width: 156px;
    color: #fff;
    line-height: 66px;
    background-position: 38px center;
}

.unit {
    margin-right: 40px;
    background: url("../images/icon_unit_gray.png") 40px center no-repeat;
}
.user {
    background: url("../images/icon_user_gray.png") 40px center no-repeat;
}

.row {
    margin-top: 20px;width:100%;clear:both; display: inline-block;position: relative;
}

.row span, .row label {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    line-height: 40px;
    vertical-align: middle;
    float:left;
}
.row label {
    width: 70px;
    height: 40px;
    color: #666666;
    font-size: 14px;
}
.input {
    width: 258px;
    height: 38px;
    border: 1px #cccccc solid;
    line-height: 40px;
    font-size: 14px;
    padding: 0 10px;
}

.buttion {
    color: #fff;
    text-align: center;
    background-color: #2768ED;
    width: 340px;
    height: 50px;
    font-size: 16px;
    cursor: pointer;
    margin-left: 60px;
    margin-top: 20px;
    -webkit-transition-duration: 0.5s; /* Safari */
    transition-duration: 0.5s;
}


.code {
    width: 130px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    background: url("../images/code_bg_136_46.png") center center no-repeat;
}
.check-account {
    width: 120px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    cursor: pointer;
    border-width: 0;
    color: #999999;
    background: url("../images/check_account_bg_126_46.png") center center no-repeat;
}


.w108 {
    width: 108px;
}

.m16 {
    margin-left: 16px
}

/*底部*/
.lg-foot{
    padding-top: 40px;
    padding-bottom: 10px;
    background-color: #f5f5f5;
}
.lg-foot p{
    text-align: center;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
}

@CHARSET "UTF-8";

em.error, i.error {
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 3;
    color: #DE3830;
    text-align: right;
    text-transform: none;
    font-style:normal;
    font-size: 12px;
    /* margin-right: 10px; */
    line-height: 20px;
    height: 20px;
}

em.error{ left: 73px;top: 39px !important;  right: inherit !important; white-space:nowrap; }

input.error {
    border: 1px #DE3830 solid;
}
select.error{
    border: 1px #DE3830 solid;
}
